<!DOCTYPE html>
<html>
<head>
<script type="text/javascript" src="relojD.js"></script>
<link rel="stylesheet" type="text/css" href="relojD.css"/>
</head>


<body class="cuerpo" onload="Comenzar()">

	<div class="wrapper">
		<div id="rel">
		</div>
	</div>
</body>
</html> 